Bug 381121 - LTC38135-vSCSI client reports 'Device sdX not ready' after deactive/active device on vSCSI server
LTC38135-vSCSI client reports 'Device sdX not ready' after deactive/active de...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
ppc64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: ZStream
Depends On: 257321
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 16:46 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:00 EDT (History)
12 users (show)

See Also:
Fixed In Version: RHSA-2007-0993
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:47:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-13 16:46:49 EST
This bug has been copied from bug #257321 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Don Howard 2007-11-16 16:44:28 EST
A patch for this issue has been included in build 2.6.18-53.1.3.el5.
Comment 4 Mike Gahagan 2007-11-26 16:54:41 EST
Confirmed the patch is in the 2.6.18-53.1.4.el5 kernel
Comment 6 errata-xmlrpc 2007-11-29 09:47:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0993.html

Note You need to log in before you can comment on or make changes to this bug.